body {
  display: flex;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0;
}

#root {
  display: flex;
  flex: 1;
  flex-direction: column;
  min-height: 100vh;
  position: relative;
  width: 100%;
}

@font-face {
  font-family: 'UniNeue';
  src: local('UniNeue-Full-Custom-Font-Book'),
  url('/css/fonts/UniNeueBook.woff2') format("woff2"),
  url('/css/fonts/UniNeueBook.woff') format("woff"),
  url('/css/fonts/UniNeueBook.ttf') format("truetype");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'UniNeue';
  src: local('UniNeue-Full-Custom-Font'),
  url('/css/fonts/UniNeueRegular_v38.woff2') format("woff2"),
  url('/css/fonts/UniNeueRegular_v38.woff') format("woff"),
  url('/css/fonts/UniNeueRegular_v38.ttf') format("truetype");
  font-style: normal;
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'UniNeue';
  src: local('UniNeue-Full-Custom-Font-Bold'),
  url('/css/fonts/UniNeueBold.woff2') format("woff2"),
  url('/css/fonts/UniNeueBold.woff') format("woff"),
  url('/css/fonts/UniNeueBold.ttf') format("truetype");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'UniNeue';
  src: local('UniNeue-Full-Custom-Font-Regular-Italic'),
  url('/css/fonts/UniNeueRegularItalic.woff2') format("woff2"),
  url('/css/fonts/UniNeueRegularItalic.woff') format("woff"),
  url('/css/fonts/UniNeueRegularItalic.ttf') format("truetype");
  font-style: italic;
  font-weight: 500;
  font-display: swap;
}
